using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuStartButton : MonoBehaviour {

	public void ClickStart()
    {
        SceneManager.LoadScene("main");
    }

    public void ClickExit()
    {
        Application.Quit();
    }
}
